lavfi: require libswr for af_pan.